msg:
  start: |
      :tada: <%=user.firstName%>, приветствуем тебя!
      Мы собираем здесь для тебя самые крутые штуки с AliExpress!
      
      Если вам понравился наш бот, пожалуйста, поставьте ему :star::star::star::star::star: здесь:
      https://telegram.me/storebot?start=my_ali_bot
      
      Наши каналы:
      <%=channelsMessage%>
  menu: "<%=user.firstName%>, что я для вас могу сделать?\n"
  channels: |
      :arrow_right: Обязательно взгляни на наши каналы с крутыми штуками с AliExpress:
      
      <%=channelsMessage%>
  upload: ":rocket: Пришли нам сообщение с ссылкой на твою любимую вещь с AliExpress и мы опубликуем это в наших каналах.\n"
  gotit: ":ok_hand: Сделано!\n"
  help: |
      /best - Самые популярные вещи с AliExpress
      /man - Мужские товары
      /woman - Женские товары
      /activity - Товары для спорта и путешествий
      /gift - Подарки для друзей и любимых
      /home - Товары для дома
      /gadget - Электроника и гаджеты
      /rate - Оценить нашего бота в storbot
      /channels - Показать список с нашими каналами
      /help - Показать помощь
      /upload - Отправить нам вашу любимую вещь с AliExpress
      /contests - :balloon: Показать все текущие конкурсы
      
      Наши каналы:
      <%=channelsMessage%>
      
      Если вам понравился наш бот, пожалуйста, поставьте ему :star::star::star::star::star: здесь:
      https://telegram.me/storebot?start=my_ali_bot
  rate: |
      Если вам понравился наш бот, пожалуйста, поставьте ему :star::star::star::star::star: здесь:
      https://telegram.me/storebot?start=my_ali_bot
  settings: |
      Ваши настройки:
      Язык: <%=user.locale%>
  category:
    noitems: |
        :thought_balloon: К сожалению, вы просмотрели все доступные вещи и у меня пока больше ничего нет.
        Вы можете следить за обновлениями и новыми вещами здесь :arrow_right: @<%=channel.username%>
    caption: |
        <%=channel.icon%>Канал: @<%=channel.username%>
        <%=render('item.caption').trim()%>
  like: |
      :ok_hand: Этот товар добавлен в избранное!
      :email: Отправить товар на email: <%=emailUrl%>
  emailBody: |
      Вот что я нашел на AliExpress с помощью http://telegram.me/my_ali_bot
      
      <%-itemBody%>
  emailSubject: "Посмотри, что я нашел на AliExpress\n"
  done: ":ok_hand: Готово!"
  locale: "<%=user.firstName%>, пожалуйста, выберите ваш язык."
  nocontests: ":confused: К сожалению, активных конкурсов пока нет."
kb:
  menu: ":arrow_left: Меню"
  category:
    next: ":arrow_right: Далее"
    like: ":hearts: Лайк"
  settings:
    locale: ":globe_with_meridians: Язык"
  main:
    contests: ":trophy: Конкурсы"
    best: ":boom: Лучшее"
    ratebot: ":star: Оценить бота"
    channels: Каналы
    man: ":necktie: Для мужчин"
    woman: ":high_heel: Для женщин"
    home: ":house: Для дома"
    activity: ":snowboarder: Активный отдых"
    gifts: ":gift: Подарки"
    gadgets: ":iphone: Гаджеты"
    settings: Настройки
    favourites: ":hearts: Избранное"
    createContest: ":heavy_plus_sign:Создать конкурс"
  ratebot:
    like: ":point_up: Я уже оценил"
    later: ":hourglass: Я оценю попозже"
    dislike: ":hankey: Я не буду оценивать"
item:
  caption: |
      <%if (item.discount) {%>:fire:SALE -<%=item.discount%>%:fire:<%}%>
      <%-item.getTitle()%>
      :arrow_right: Купить за $<%=item.price.toFixed(2)%> <%=item.shortUrl%>
contest:
  banned: |
      :no_entry: К сожалению вы не можете принять участие в этом конкурсе, т.к. вы были лидером в предыдущем конкурсе.
      :point_up: Давайте дадим другим участникам возможность выиграть.
      Не расстраивайтесь, вы обязательно сможете принять участие в следующих конкурсах. :blush:
  newContest: |
      :balloon:У нас новый конкурс!:balloon:
      Все подробности вы можете узнать здесь : <%=contest.telegramUrl()%>
  newContestChannel: |
      :balloon:У нас новый конкурс!:balloon:
      Все подробности вы можете узнать перейдя по ссылке и нажав 'Start': <%=contest.link.telegramUrl()%>
  caption: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Хочешь получить этот товар абсолютно бесплатно?
      Все подробности вы можете узнать здесь : <%=contest.telegramUrl()%>
  captionChannel: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Хочешь получить этот товар абсолютно бесплатно?
      Все подробности вы можете узнать перейдя по ссылке и нажав 'Start': <%=contest.link.telegramUrl()%>
  infoActive: |
      :balloon: Прими участие в конкурсе и выиграй ценный приз:
      :arrow_right: <%=contest.item.shortUrl%>
      :alarm_clock: Конкурс пройдет до <%=contest.getExpireDate()%>
      <%if (contest.winnersCount > 1) {%>
      :gift: <%=contest.winnersCount%> самых активных участников получат призы!
      <%}%>
      <%if (topMembers.length) {%>
      ТОП участников на текущий момент:
      <%topMembers.forEach(function (member, i) {%>
      ‎<%=i+1%>. <%=member.user.fullname%> +<%=member.refCount%>
      <%})}%>
      :trophy: Чтобы победить в конкурсе, тебе нужно:
      1. Поставить :star::star::star::star::star: нашему боту telegram.me/storebot?start=my_ali_bot
      2. Подписаться на канал <%=contest.channel.icon%> @<%=contest.channel.username%>
      3. Привести больше всех друзей. Просто перешли им сообщение ниже:
      :arrow_down::arrow_down::arrow_down::arrow_down::arrow_down:
  captionFinished: |
      :tada:Конкурс закончился
      :trophy:Победители:
      <%contest.winners.forEach(function (winner, i) {%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      По всем вопросам обращайтесь к @<%=contestAdmin%>
      Дата завершения: <%=contest.getExpireDate()%>
  captionShared: |
      <%=contest.channel.icon%> @<%=contest.channel.username%>
      :fire:<%=member.user.shortname%> нуждается в твоей помощи, чтобы выиграть этот приз!
      Перейди по этой ссылке и нажми 'Start', чтобы проголосовать:
      <%=member.link.telegramUrl()%>
  toReferral: |
      :tada: Отлично! Вы только что помогли своему другу <%=member.user.nickname%> в конкурсе.
      Все подробности о конкурсе можно узнать здесь: <%=member.contest.telegramUrl()%>
  referralIncome: |
      :tada: Ваш друг <%=referral.nickname%> только что помог вам в конкурсе! Ваши очки: +<%=member.refCount%>.
      Все подробности о конкурсе можно узнать здесь: <%=member.contest.telegramUrl()%>
  winner: |
      :tada: Поздравляем, вы выиграли в конкурсе!
      Напишите @<%=contestAdmin%> чтобы получить подарок.
      Все подробности о конкурсе можно узнать здесь: <%=contest.telegramUrl()%>
  finish: |
      :trophy: Конкурс закончился, победители:
      <%contest.winners.forEach(function (winner, i){%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Все подробности о конкурсе можно узнать здесь: <%=contest.telegramUrl()%>
  alreadyVoted: ":point_up: Вы уже проголосовали за вашего друга в этом конкурсе.\n"
  sameUser: ":point_up: Вы не можете голосовать сами за себя, ваш друг должен проголосовать за вас.\n"
description: |-
    Этот бот собирает лучшие товары с AliExpress для вас.
    Также постоянно проводим конкурсы с розыгрышем товаров и даем возможность поделиться с сообществом вашими находками с AliExpress.
    Присоединяйтесь! :)
